<meta charset="utf-8" />
<nav class="main-header navbar navbar-expand text-sm  navbar-light">
	<!-- Left navbar links -->
	<ul class="navbar-nav">
		<li class="nav-item"><a class="nav-link" data-widget="pushmenu"
			href="/" role="button"><em class="fas fa-bars"></em></a></li>
	</ul>

	<ul class="navbar-nav ml-auto">
		<!-- Messages Dropdown Menu -->
		<li class="nav-item">
			<ul>
				

			</ul>
		</li>

	</ul>
</nav>

